libmpdclient 2.9

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes
mpd_pair Struct Reference

`#include <pair.h>`

List of all members.

## Public Attributes
const char * | name
const char * | value

## Detailed Description

A name-value pair received from the MPD server.

Definition at line 41 of file pair.h.

## Member Data Documentation

const char* mpd_pair::name

the name of the element

Definition at line 43 of file pair.h.

const char* mpd_pair::value

the value of the element

Definition at line 46 of file pair.h.

The documentation for this struct was generated from the following file:

- mpd/pair.h